Subject: RE: [lojban] ma'a as possessive: mass or individual?

From: "And Rosta" <[email-masked]>
Date: Fri, 7 Sep 2001 13:46:33 +0100

Jorge:
> la and cusku di'e
> 
> >eh? I thought that at least you and me had agreed that {ro prenu cu
> >prami ri} = {ro prenu cu prami ro prenu}, and that the way to avoid
> >repeating the quantifier was to remove it from the antecedent sumti
> >by putting it in a prenex.
> 
> What I thought I remembered was that {ro prenu cu prami ro ri}
> was that, but without the second quantifier it behaves like a
> bound variable.

That rings a bell too. Certainly that's how {da} works, especially if
restrictions persevere onto requantifications.

> >IOW, the basic rule is that anaphors
> >repeat the full antecedent sumti. The rationale was that this rule
> >makes it easier to do versions with and without repetition of
> >quantifier, whereas if the default was that the anaphor repeated
> >only the bound variable then it would be very difficult to do
> >the version where the quantification is repeated.
> 
> That rationale works better for the way I remembered it. I don't
> need a prenex for either version.

Does the same go for vo'a and lo/le/tu'o no'a?

Hopefully once the Elephant is up and running we'll no longer have to
have an exchange like this one.

--And.